Subject: Re: Naming convention for a WG I-D that returns to

From: "John Loughney" <[email-masked]>
Date: Sun, 8 Aug 2004 09:15:32 +0200

> I don't know whether stopping "manyfolks" is right or not.

A note about manyfolks, a few IETF's ago, there were 3 or 4 drafts submitted into the WG I chair that were on the same topic. I felt it would be best if the authors got together and submitted a common draft. To short-circuit any meaningless discussions on whose name should be on the draft name, the manyfolks name seemed reasonable.

John

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf